{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "AdminReset/1.0.0": {
        "dependencies": {
          "Microsoft.Data.Sqlite": "8.0.28.0",
          "SQLitePCLRaw.batteries_v2": "2.1.11.2622",
          "SQLitePCLRaw.core": "2.1.11.2622",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11.2622"
        },
        "runtime": {
          "AdminReset.dll": {}
        }
      },
      "Microsoft.Data.Sqlite/8.0.28.0": {
        "runtime": {
          "Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "8.0.28.0",
            "fileVersion": "8.0.2826.26502"
          }
        }
      },
      "SQLitePCLRaw.batteries_v2/2.1.11.2622": {
        "runtime": {
          "SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11.2622": {
        "runtime": {
          "SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11.2622": {
        "runtime": {
          "SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      }
    }
  },
  "libraries": {
    "AdminReset/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Data.Sqlite/8.0.28.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCLRaw.batteries_v2/2.1.11.2622": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCLRaw.core/2.1.11.2622": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11.2622": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}